@charset "utf-8";
/* CSS Document */

body {
    margin: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
}
header {
    width: 100%;
    height: 93px;
    background-color: #5C2568;
	margin-top:0px;
	border-radius: 0px;
    /* margin-top: 8px; */
    /* border-radius: 10px 0 0 0; */
}
		
		.container {
    margin-right: auto;
    margin-left: auto;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
}
	.logo {
    color: #fff;
    font-weight: bold;
    text-align: undefined;
    width: 200px;
    float: left;
    margin-top: 14px;
    margin-left: 25px;
    letter-spacing: 4px;
    background-image: url(https://eapplication.habib.edu.pk/images/logo.png);
    background-repeat: no-repeat;
    height: 58px;
}
		
		.menu {
    
    padding: 15px 18px;
    /* box-shadow: 0px 1px 1px rgba(0,0,0,0.15); */
    border-radius: 12px;
    background: #5c2568;
}
		
		.menu ul {
    display: inline-block;
    float: right;
}
		
		.menu li {
    margin: 0px 30px 0px 0px;
    float: left;
    list-style: none;
    font-size: 17px;
}
		
		.menu a {
    text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
    color: #fff;
    transition: color linear 0.15s;
    font-size: 13px;
	border-bottom: 1px solid;
			text-decoration: none;
}

.toggle-nav {
    display: none;
}
		
		.about {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 30px;
    display: inline-block;
    background-color: #FFFFFF;
    margin-top: 0px;
    width: 100%;
}
		
.about {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 30px;
    display: inline-block;
    background-color: #FFFFFF;
    margin-top: 0px;
    width: 100%;
}

.about h1.title {
    padding: 8px 0px;
    font-size: 16px;
    text-align: center;
    background-color: #5c2568;
    margin-bottom: 13px;
    letter-spacing: 6px;
    /* border-radius: 0 0 10px 0; */
    color: #f3f3f3;
    font-weight: lighter;
    border: solid 1px #5c2568;
    border-top: 0px;
    margin-top: 0;
    
    border-top: 1px solid #ffc02a;
}


.boxes-container {
    text-align: center;
    width: 100%;
    margin: auto;
    margin-top: 40px;
    display: block;
    overflow: hidden;
	/* padding: 10px 30px; */
}

.admission-offer-box:first-child {
    margin-right: 15px;
    background-image: url('..Images/Group_33.png');
    
   
	/* background-image: url('https://habib.edu.pk/docs/apply-regular-img.jpg') !important; background-repeat: no-repeat; background-size: cover; */
	/* border-radius: 12px 0 0 0 !important; */
}


.admission-offer-box:nth-child(2) {
    background-image: url('../Images/Group_34.png') !important;

}

.admission-offer-box {
    width: 46.9%;
    display: table-cell;
    padding: 15px 15px;
    font-size: 17px !important;
    /* background: #fff; */
    /* color: #fff; */
    /* text-align: center; */
    text-align: left !important;
    text-justify: justify;
    float: left;
    /* height: 500px; */
    margin-bottom: 10px;
	border: solid 1px #5c2568;
    background-image: url('../Images/Group_35.png') !important;
    background-repeat: no-repeat !important;
    background-size:  120px !important ;
    background-position: right top !important; 
    background-position: right 23px top 13px !important;
	transition: all .3s linear;
    

	/* border-radius: 0 0 12px 0 !important; */
}

.admission-offer-box:hover {box-shadow:0px 2px 12px #ccc; transform:translateY(8px);}

.admission-offer-box a {text-decoration: none;}
/* .admission-offer-box a:hover >img {
    transform: translateY(-15px);
} */
/* .admission-offer-box:hover
{
	transform: translateY(-10px);
} */
.admission-offer-box img {
    width: 100px;
    transition: all .3s linear;
}

.admission-offer-box p {
    color:#000;
    font-weight: 500;
    font-size: 16px;
    margin-top: 22px;
    line-height: normal !important;
    padding-right: 50px;
}
.admission-offer-box h3 {
    text-align: left;
    margin: 0 auto !important;
    padding-bottom: 20px;
    color:#5c2568 !important;
    font-weight: bold !important;
}

.admission-offer-box h4 {
    color:#5c2568;
    line-height: 0;
    background: rgb(93 37 106);
    padding: 15px 10px;
    margin: 0;
    margin-top: 7px;
}

ul.left-margin {margin-left: -8%;}

.para_left {
    text-align: left;
    color: #fff;
    width: 50%;
    float: left;
	border-left: 1px solid #fff;
	padding-left: 10px;
	padding-top:10px;
		padding-bottom: 10px;
}
.para_right {text-align: left;
    color: #fff;
    width: 47%;
    float: left;
	padding-right: 5px;
padding-top:10px;
		padding-bottom: 10px;}


.copyright {
    text-align: center;
    /* padding-top: 10px;
    padding-bottom: 10px; */
    /* background-color: #f5f5f5; */
    color: #969696;
    text-transform: uppercase;
    /* font-weight: lighter; */
    /* letter-spacing: 2px; */
    /* border-top-width: 2px; */
    font-size: 13px;

}

.copyright-login{

    text-align: left;
    color: #969696;
    text-transform: uppercase;
    font-size: 13px;
}


.copyright a , .copyright-login a{

    text-decoration: none;
    color: #969696;
    
}


		
.click-btn {
    background: rgb(255 255 255 / 81%);
    color: #5c2568 !important;
    border-radius: 4px;
    padding: 5px;
    overflow: hidden;
    font-size: .8rem;
    width: 98%;
    margin: 0 auto;
    border: solid 1px #5c2568;
}

h2.head {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight: bold;
    text-align: center;
    line-height: normal;
    padding-bottom: 0;
    margin-bottom: -20px;
    margin-top: 0px;
    color: #5c2568;
    /* font-weight: normal; */
    letter-spacing: 3px;
    text-transform: uppercase;
}

.welcome-heading-mobile {display: none;}
		/*<--Reponsive--> */
@media only screen and (min-width: 1300px) 
{
.container {max-width: 1300px !important;}

        }


@media screen and (max-width: 1024px) 
{

    .boxes-container
        {width: 100%; padding: 0px; padding-right: 10px;    margin-top: -3px; }
    .admission-offer-box {width: 44%;
        /* height: 550px; */
        /* background-size: cover !important; */
        padding-left: 15px ;
        padding-right: 15px ;
        margin-top:50px;
        margin-left: auto;
        margin-right: auto;
        /* background-position: -210px 0px; */

        background-repeat: no-repeat !important;
        background-size:  90px !important ;
        background-position: right top !important; 
        background-position: right 23px top 40px !important;
    }

    .left-btn{
        margin-top: 42px;
    }
}
        


@media screen and (max-width: 860px)
{
.menu ul.active {
    display: none;
}

.boxes-container
	   {width: 100%; padding: 0px; padding-right: 10px;    margin-top: -3px; }
	   
	   .admission-offer-box {width: 90%;
    /* height: 550px; */
    /* background-size: cover !important; */
    padding-left: 15px ;
    padding-right: 15px ;
    margin-top:50px;
    margin-left: auto;
    margin-right: auto;
    /* background-position: -210px 0px; */

    background-repeat: no-repeat !important;
    background-size:  90px !important ;
    background-position: right top !important; 
    background-position: right 23px top 40px !important;
}
}

@media only screen 
  and (min-device-width: 320px)  
  and (max-device-width: 480px)
   {
.boxes-container
	   {width: 90%; padding: 0px; padding-right: 10px;    margin-top: -3px; }
	   
	   .admission-offer-box {width: 90%;
    /* height: 550px; */
    /* background-size: cover !important; */
    padding-left: 15px ;
    padding-right: 15px ;
    margin-left: auto;
    margin-right: auto;
    /* background-position: -210px 0px; */

    background-repeat: no-repeat !important;
    background-size:  90px !important ;
    background-position: right top !important; 
    background-position: right 23px top 40px !important;
}

.admission-offer-box:nth-child(2) {
    background-image: url('../Images/Group_34.png') !important;
    background-repeat: no-repeat !important;
    background-size:  70px !important ;
    background-position: right top !important; 
    background-position: right 10px top 50px !important;
}

.admission-offer-box:first-child {
    background-size:  70px !important ;
    background-position: right 10px top 40px !important;
}
	   
	   .container {padding:0px; margin:0px;}
	   .logo {    margin-left: 65px;}
	   .head {margin-bottom: 15px !important; font-size: 20px;}
	   
	  
	   .login-area {width: 100% !important; padding-top:0px;}
	   .welcome-section {width:100% !important;    margin-top: 0% !important; background-position: -130px -120px !important;
    background-size: 940px !important;     height: 680px !important; background-image: none;
    background: #fcfafd;} 
	   .welcome-details h2 {    color: #623468 !important;letter-spacing: 0!important; margin-bottom: 20px !important;}
	   .welcome-heading {display: none;}
	   .welcome-heading-mobile {
		   display:block; margin: 0px;
    color: #5c2568;
    line-height: normal;
    font-size: 1.5rem;
    font-weight: 700;
	   padding:0px 16px;}
	
	   .login-area h3 {margin-top:30px !important;}
	   .image-section {margin-top: 20px !important;}
	   .welcome-details {margin-top:0 !important; padding:0px !important}
	   
	   .copyright-login {position: absolute;
    bottom: 0;
    top: 209%; display: none}
	   
	   .welcome-section {background: #ede3ca !important;}
	   .details-menu {background-color: transparent !important;}
	   
	   .details-menu, .welcome-details-2 {    height: 56px !important;line-height: normal !important; float: left; margin-top: 0 !important; padding-left: 0 !important; margin-right: 0px !important;}
	   .details-sub-menu {width: 98% !important;}
	   
	  
}

.login-area{
    width: 36%;
    padding: 15px 15px;
    font-size: 17px !important;
    /* background: #fff; */
    /* color: #fff; */
    /* text-align: center; */
    text-align: left !important;
    text-justify: justify;
    float: left;
    height: 500px;
    margin-bottom: 10px;
	/* border: solid 1px #5c2568; */
    
}

.login-area h3{
    margin-top: 50px;
    color: #5C2568;
    
    
}

.login-area h3{
    margin-top: 50px;
    color: #5C2568;
	padding-bottom: 10px;
    font-size: 1.3rem;
    
    
}

.login-area p{
    color: #8a8a8a;
    font-weight: 600;
	padding-bottom: 10px;
    
}

.label{
    color: #8a8a8a;
    font-weight: 600;
}

.login-area p a{
    color: #5C2568;
    text-decoration: none;
    font-weight: 600;
    
    
}

.input{
    width: 100%;
    height: 40px;
    border-radius: 6px;
    background-color: #f4e9f7; border:solid 1px #f4e9f7;
	transition: all .18s linear;
	padding:0 5px;
}

.input:focus {box-shadow: 0px 2px 2px #D9BEE0; border:solid 1px #D9BEE0; outline: 0;}
.input:-internal-autofill-selected {box-shadow: 0px 2px 2px #D9BEE0; border:solid 1px #D9BEE0; outline: 0;}
.pull-rght{    
    text-decoration: none;
    text-align: right;
    float: right;
    color: #5C2568;
    font-weight: bold;
    text-align: right;
    margin-top: 10px;
    line-height: 30px;
}

.login-btn{

    width: 80px;
    text-decoration: none;
    float: right;
    color: #d6c396;
    font-weight: bold;
    background-color: #5c2568;
    padding:10px 20px ;
    border-radius: 5px;
    text-align: center;
    margin-top: 10px;
    margin-left: 20px;
	transition: all .3s linear;
    
}
.login-btn:hover {background-color: #4E1B59;}

.login100-form-btn:hover {background-color: #4E1B59;}

.login100-form-btn{    
	float: right;
    margin-top: 10px;
	width: 70%;
    height: 40px;
}

.image-section{
    margin-top: 160px;
}



.welcome-section{

    width: 58%;
    padding: 15px 15px;
    font-size: 17px !important;
    /* background: #fff; */
    /* color: #fff; */
    /* text-align: center; */
    text-align: left !important;
    text-justify: justify;
    float: right;
    height: 613px;
    margin-bottom: 10px;    
    background-image: url('../Images/login-banner-img.png');
    background-repeat: no-repeat !important;
    background-size: 100%; 
    background-position: center;

}

.welcome-heading{

    padding-left: 20px;
    padding-top: 10px;
}

.welcome-heading h2{
    margin: 0px;
    padding:0px;
    color: #5c2568;
	line-height: normal;
	font-size: 1.5rem;
    font-weight: 700;
}

.welcome-details{

    padding-left: 20px;
    padding-top: 10px;
    margin-top: 185px;
    font-size: 20px;

}

.welcome-details h2{
    margin: 0px;
    padding:0px;
    color: #F2ECDF;
    font-weight: 500;
	letter-spacing: 4.2px;
    font-size: 1.5rem;
}

.welcome-details-2{

    padding-left: 20px;
    padding-top: 10px;
    margin-top: 80px;
    font-size: 20px;

}

.welcome-details-2 h2{
    margin: 0px;
    padding:0px;
    color: #fff;
    font-weight: normal;
}

.details-menu{

    color: #5c2568;
    background-color : rgba(237, 230, 213, 0.8);
    height: 35px;
    padding-left: 10px;
    margin-right: 25px;
    line-height: 35px;
    font-weight: 700;
    border-radius: 5px;
    font-size: 19px;
}

.details-sub-menu{

    color: #fff;
    background-color: rgba(92, 37, 104, 0.8);
    width: 30%;
    float: left;
    margin-right: 3.33%;
    margin-top: 5px;
    height: 70px;
    font-size: 14px;
	border-radius: 6px;
	transition: all .3s linear;
}
.details-sub-menu p {color:#fff;line-height: normal; padding-top:16px;}
.details-sub-menu:hover {background-color: rgba(92, 37, 104, 1);}

.sub-images{

    padding:7px;
    float: left;
}


@media only screen 
  and (min-device-width: 280px) 
{

    
    .admission-offer-box:nth-child(2) {
        background-image: url('../Images/Group_34.png') !important;
        background-repeat: no-repeat !important;
        background-size:  70px !important ;
        background-position: right top !important; 
        background-position: right 10px top 50px !important;
		
    }
    
    .admission-offer-box:first-child {
        background-size:  70px !important ;
        background-position: right 10px top 40px !important;
    }
           
 
          
}

/* new classes created by shariq  */

.who-can-apply{
    
    color:  #5c2568 ;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight: bold;
    font-size: 15px;
    padding: 10px;
    background-color: #f0eadd;
    display: inline;
    margin-bottom: 60px;

}

.admission-offer-box ul{

    color:  #5c2568;
    font-weight: 500;
    font-size: 16px;
    margin-left: -20px;
    list-style-type: square;


}

.padding-10{

    padding-bottom: 5px;

}

.nested-ul {

    color: #740e8d;
    font-size: 15.5px;
}




.online-application-click{


    background-color:  #5c2568;
    cursor: pointer;
    width: 100%;
    color: #fff;
    padding: 10px;
    border-radius: 7px;
    border: none;
    transition: .3s;
    

}

.online-application-click:hover{


    color:  #5c2568 ;
    background-color: #f0eadd;
    border: #5C2568 1 px solid;
    transition: .3s;
 

}